@echo off
echo [2;44;1;33m
cls
echo.
echo.
echo      ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
echo      лллллпппппппппппппппппппппппппппппппппппппппппппппппппппппппппплллллл 
echo      лллллоллллллллллллллллллллллллллллллллллллллллллллллллллллллллнлллллл 
echo      лллллоллллллллллл                                 ллллллллллллнлллллл
echo      лллллоллллллллллл            INSTALLING           Блллллллллллнлллллл
echo      лллллоллллллллллл          TALKING SPANISH        Блллллллллллнлллллл
echo      лллллоллллллллллл          FOR SOUND BOARDS       Блллллллллллнлллллл
echo      лллллоллллллллллл                                 Блллллллллллнлллллл
echo      лллллоллллллллллллБББББББББББББББББББББББББББББББББлллллллллллнлллллл
echo      лллллоллллллллллллллллллллллллллллллллллллллллллллллллллллллллнлллллл
echo      лллллммммммммммммммммммммммммммммммммммммммммммммммммммммммммммлллллл
echo      ллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллллл
ECHO.
ECHO           ЩЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЛ
ECHO           К THIS IS A EVALUATION VERSION, PLEASE UPLOAD TO A BBS.  К
ECHO           К You can record your own voice files and use them in    К
ECHO           К this package. You can also change the spelling words.  К
ECHO           ШЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭЭМ
ECHO.
echo.
echo  To which HARD DRIVE would you like to INSTALL TALKING SPANISH ?
echo  (Please enter drive C, D, E, F or Q to QUIT)
KEY CDEFQ

IF ERRORLEVEL 5 GOTO QUIT
IF ERRORLEVEL 4 GOTO FDRIVE
IF ERRORLEVEL 3 GOTO EDRIVE
IF ERRORLEVEL 2 GOTO DDRIVE
IF ERRORLEVEL 1 GOTO CDRIVE


:CDRIVE
cls
echo.
echo * Installing TALKING SPANISH to the Spanish sub directory on your C drive *

echo.
MD C:\SPANISH
COPY *.* C:\SPANISH
C:
CD \SPANISH
TS
ECHO.
ECHO   * INSTALLATION COMPLETE *
ECHO.
PAUSE
GO
GOTO QUIT

:DDRIVE
cls
echo.
echo * Installing TALKING SPANISH to the Spanish sub directory on your D drive *

echo.
MD D:\SPANISH
COPY *.* D:\SPANISH
D:
CD \SPANISH
TS
ECHO.
ECHO   * INSTALLATION COMPLETE *
ECHO.
PAUSE
GO
GOTO QUIT

:EDRIVE
cls
echo.
echo * Installing TALKING SPANISH to the Spanish sub directory on your E drive *

echo.
MD E:\SPANISH
COPY *.* E:\SPANISH
E:
CD \SPANISH
TS
ECHO.
ECHO   * INSTALLATION COMPLETE *
ECHO.
PAUSE
GO
GOTO QUIT

:FDRIVE
cls
echo.
echo * Installing TALKING SPANISH to the Spanish sub directory on your F drive *

echo.
MD F:\SPANISH
COPY *.* F:\SPANISH
F:
CD \SPANISH
TS
ECHO.
ECHO   * INSTALLATION COMPLETE *
ECHO.
PAUSE
GO
GOTO QUIT

:QUIT
ECHO [0;40m
cls

